WG14 Issues - CIM Issues #757

test
07/07/2021 10:38 AM - Eric Stephan

Status: New
Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 02/02/1998 Table:

CIM Keywords: 2,3,4 Originally Closed in
Version:

Breaking Change: No Origination Date:

Breaking Change Origination ID:

Description:

CIM Impacted Originally Assigned

Groups: To:

Requestor:

Description

Proposed Solution
gobbly gooop

History

#1 - 08/11/2021 11:11 AM - Eric Stephan
- Proposed Solution updated

#2 - 08/11/2021 11:12 AM - Eric Stephan
What does this look like?

#3 - 08/11/2021 11:13 AM - Eric Stephan

Another set of notes

#4 - 08/11/2021 11:29 AM - Herbert Falk
- Project changed from WG13 Issues to WG14 Issues
